#set folder      = imaps://imap.gmail.com/
#set imap_user   = "desartigesj@gmail.com"
#set imap_pass   = `gopass mail/google.com/desartigesj@gmail.com/mutt`
#set spoolfile   = +INBOX
#mailboxes       = +INBOX
set mailcap_path 	= ~/.mutt/mailcap

# Store message headers locally to speed things up.
# If hcache is a folder, Mutt will create sub cache folders for each account which may speeds things up even more.
set header_cache = ~/.cache/mutt

# Store messages locally to speed things up, like searching message bodies.
# Can be the same folder as header_cache.
# This will cost important disk usage according to your e-mail amount.
set message_cachedir = "~/.cache/mutt"

# Specify where to save and/or look for postponed messages.
set postponed = +[Gmail]/Drafts

# Allow Mutt to open a new IMAP connection automatically.
unset imap_passive

# Keep the IMAP connection alive by polling intermittently (time in seconds).
set imap_keepalive = 300

# How often to check for new mail (time in seconds).
set mail_check = 120
auto_view text/html
macro pager \cb <pipe-entry>'urlview'<enter> 'Follow links with urlview'
